<mod_info>
 <display_string>
 Ultima 6 v1.2
 </display_string>
 <required_version>
 1.10.0
 </required_version>
 <patch>
 __MOD_PATH__/patch
 </patch>
 <savegame_path>
 __MOD_PATH__/saves
 </savegame_path>
</mod_info>

